Bug 565742 - [indic] konsole does not display Indic text correctly
[indic] konsole does not display Indic text correctly
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: konsole (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: i18n
Depends On: kde-4.8
Blocks: 563191
  Show dependency treegraph
 
Reported: 2010-02-16 01:40 EST by A S Alam
Modified: 2013-07-02 20:58 EDT (History)
13 users (show)

See Also:
Fixed In Version: akonadi-1.7.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-17 20:04:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Konsole, gnome-temrinal, gedit screenshot (77.02 KB, image/png)
2010-02-16 01:40 EST, A S Alam
no flags Details
Rendering in Konsole is quite good, when compare to web browser, much better than gnome-terminal (276.78 KB, image/png)
2012-02-29 23:29 EST, A S Alam
no flags Details
Below base seems issue to display only (in original bug, unicode data lost on konsole) (172.87 KB, image/png)
2012-02-29 23:30 EST, A S Alam
no flags Details

  None (edit)
Description A S Alam 2010-02-16 01:40:57 EST
Created attachment 394460 [details]
Konsole, gnome-temrinal, gedit screenshot

Description of problem:
Rendering on konsole is not good, (better than gnome-terminal). Attaching
screenshot with gnome-terminal, gedit. 

Gedit - Original
konsole - few characters are not rendered well - somehow readable - few Lost Unicode Characters
gnome-terminal - you can see square -box, broken rendering - Non-readable - Text is not lost.

Version-Release number of selected component (if applicable):
kdebase-4.4.0-3.fc13
gnome-terminal-2.29.6-3
gedit-2.29.6-1

How reproducible:
100%

Steps to Reproduce:
1. open gedit
2. type Indic Text string (or copy paste following)
[ਜਿਸ੍ਰ ਤਰ੍ਹਾਂ ਕੰਈ ਮਿਲ੍ਵ ਜਾਂਵਗਾ ਉੱਸ ਤਰਹਾ ਹਿ ਹਿ]
2. copy and paste some data in konsole/gnome-terminal
3. Check rendering in konsole/gnome-terminal
4. Copy & Paste String from konsole/gnome-termianl to gedit
5. Compare text with original string
  
Actual results:
1) gedit/kwrite rendering data well, but konsole is not
2) konsole lost many unicode characters,  special Up/Down base characters

Expected results:
konsole should rendering data as GUI text editor done and Nothing date lose should happen

Additional info:
Screenshot, Link to upstream kde bug
Comment 1 Bug Zapper 2010-03-15 11:05:08 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-07-30 06:51:00 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Ngo Than 2010-09-29 10:20:44 EDT
upstream bugreport, https://bugs.kde.org/show_bug.cgi?id=226024
Comment 4 Akira TAGOH 2011-11-21 03:57:03 EST
Upstream bug seems closed though, this issue still persists. a bug being marked as dup in upstream was mentioning about the garbage only but this is complaining about the wrong composition too.
Comment 5 Akira TAGOH 2011-11-21 03:57:31 EST
tested with konsole-4.7.3-1.fc17.x86_64 btw.
Comment 6 Akira TAGOH 2012-02-29 02:36:54 EST
Any chance to spotlight this again?
Comment 7 Ngo Than 2012-02-29 07:23:33 EST
Akira, could you please test konsole-1.8.0? it seems to be fixed in KDE 4.8.0.

thanks
Comment 8 Akira TAGOH 2012-02-29 22:27:56 EST
tested konsole-4.8.0-2.fc17.x86_64. that looks good to me. thanks!

aalam:
do you want to double-check on this?
Comment 9 A S Alam 2012-02-29 23:29:14 EST
Created attachment 566733 [details]
Rendering in Konsole is quite good, when compare to web browser, much better than gnome-terminal
Comment 10 A S Alam 2012-02-29 23:30:30 EST
Created attachment 566734 [details]
Below base seems issue to display only (in original bug, unicode data lost on konsole)
Comment 11 Akira TAGOH 2012-02-29 23:57:01 EST
Sure, that looks like it still meets to the subject. though current implementation looks better than the older version, it still needs to be improved to make it much better.
Comment 12 Ngo Than 2012-03-05 07:56:21 EST
aalam, could you please fill new bug by kde upstream bugzilla?
thanks
Comment 13 Fedora Update System 2012-03-08 12:44:55 EST
akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-1.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-1.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-1.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-1.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-1.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-1.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
Comment 14 Fedora Update System 2012-03-09 19:21:39 EST
Package akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, gwenview-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdelibs-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepim-4.8.1-2.fc16, kdepim-runtime-4.8.1-1.fc16, kdepimlibs-4.8.1-1.fc16, kdeplasma-addons-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-gtk2-1.2.1-1.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.7.1-1.fc16 analitza-4.8.1-1.fc16 ark-4.8.1-1.fc16 blinken-4.8.1-1.fc16 cantor-4.8.1-1.fc16 digikam-2.5.0-3.fc16 filelight-4.8.1-1.fc16 gwenview-4.8.1-1.fc16 jovie-4.8.1-1.fc16 kaccessible-4.8.1-1.fc16 kactivities-4.8.1-1.fc16 kalgebra-4.8.1-1.fc16 kalzium-4.8.1-1.fc16 kamera-4.8.1-1.fc16 kanagram-4.8.1-1.fc16 kate-4.8.1-1.fc16 kbruch-4.8.1-1.fc16 kcalc-4.8.1-1.fc16 kcharselect-4.8.1-1.fc16 kcolorchooser-4.8.1-1.fc16 kde-baseapps-4.8.1-1.fc16 kde-l10n-4.8.1-2.fc16 kde-printer-applet-4.8.1-1.fc16 kde-wallpapers-4.8.1-1.fc16 kdeaccessibility-4.8.1-1.fc16 kdeadmin-4.8.1-1.fc16 kdeartwork-4.8.1-1.fc16 kdebindings-4.8.1-1.fc16 kdeedu-4.8.1-1.fc16 kdegames-4.8.1-1.fc16 kdegraphics-4.8.1-1.fc16 kdegraphics-mobipocket-4.8.1-1.fc16 kdegraphics-strigi-analyzer-4.8.1-1.fc16 kdegraphics-thumbnailers-4.8.1-1.fc16 kdelibs-4.8.1-1.fc16 kdemultimedia-4.8.1-1.fc16 kdenetwork-4.8.1-1.fc16.1 kdepim-4.8.1-2.fc16 kdepim-runtime-4.8.1-1.fc16 kdepimlibs-4.8.1-1.fc16 kdeplasma-addons-4.8.1-1.fc16 kdesdk-4.8.1-1.fc16 kdetoys-4.8.1-1.fc16 kdeutils-4.8.1-1.fc16 kdevelop-4.2.3-5.fc16 kdf-4.8.1-1.fc16 kfloppy-4.8.1-1.fc16 kgamma-4.8.1-1.fc16 kgeography-4.8.1-1.fc16 kgpg-4.8.1-1.fc16 khangman-4.8.1-1.fc16 kig-4.8.1-1.fc16 kimono-4.8.1-1.fc16 kiten-4.8.1-1.fc16 klettres-4.8.1-1.fc16 kmag-4.8.1-1.fc16 kmousetool-4.8.1-1.fc16 kmouth-4.8.1-1.fc16 kmplot-4.8.1-1.fc16 kolourpaint-4.8.1-1.fc16 konsole-4.8.1-1.fc16 kremotecontrol-4.8.1-1.fc16 kross-interpreters-4.8.1-1.fc16 kruler-4.8.1-1.fc16 ksaneplugin-4.8.1-1.fc16 ksecrets-4.8.1-1.fc16 ksnapshot-4.8.1-1.fc16 kstars-4.8.1-1.fc16 ktimer-4.8.1-1.fc16 ktorrent-4.2.0-1.fc16 ktouch-4.8.1-1.fc16 kturtle-4.8.1-1.fc16 kwallet-4.8.1-1.fc16 kwordquiz-4.8.1-1.fc16 libkdcraw-4.8.1-1.fc16 libkdeedu-4.8.1-1.fc16 libkexiv2-4.8.1-1.fc16 libkipi-4.8.1-1.fc16 libksane-4.8.1-1.fc16 libktorrent-1.2.0-1.fc16 marble-4.8.1-1.fc16 okular-4.8.1-1.fc16 oxygen-gtk-1.2.0-2.fc16 oxygen-gtk2-1.2.1-1.fc16 oxygen-icon-theme-4.8.1-1.fc16 parley-4.8.1-1.fc16 pykde4-4.8.1-1.fc16 qyoto-4.8.1-1.fc16 rocs-4.8.1-1.fc16 ruby-korundum-4.8.1-1.fc16 ruby-qt-4.8.1-1.fc16 smokegen-4.8.1-1.fc16 smokekde-4.8.1-1.fc16 smokeqt-4.8.1-1.fc16 step-4.8.1-1.fc16 superkaramba-4.8.1-1.fc16 svgpart-4.8.1-1.fc16 sweeper-4.8.1-1.fc16 xsettings-kde-0.12.3-2.fc16.1 kde-runtime-4.8.1-2.fc16 kde-workspace-4.8.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3474/akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-2.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-2.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-1.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
then log in and leave karma (feedback).
Comment 15 Fedora Update System 2012-03-11 19:20:47 EDT
Package akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, gwenview-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdelibs-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepim-4.8.1-2.fc16, kdepim-runtime-4.8.1-1.fc16, kdepimlibs-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-gtk2-1.2.1-1.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-2.fc16, kdeplasma-addons-4.8.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.7.1-1.fc16 analitza-4.8.1-1.fc16 ark-4.8.1-1.fc16 blinken-4.8.1-1.fc16 cantor-4.8.1-1.fc16 digikam-2.5.0-3.fc16 filelight-4.8.1-1.fc16 gwenview-4.8.1-1.fc16 jovie-4.8.1-1.fc16 kaccessible-4.8.1-1.fc16 kactivities-4.8.1-1.fc16 kalgebra-4.8.1-1.fc16 kalzium-4.8.1-1.fc16 kamera-4.8.1-1.fc16 kanagram-4.8.1-1.fc16 kate-4.8.1-1.fc16 kbruch-4.8.1-1.fc16 kcalc-4.8.1-1.fc16 kcharselect-4.8.1-1.fc16 kcolorchooser-4.8.1-1.fc16 kde-baseapps-4.8.1-1.fc16 kde-l10n-4.8.1-2.fc16 kde-printer-applet-4.8.1-1.fc16 kde-wallpapers-4.8.1-1.fc16 kdeaccessibility-4.8.1-1.fc16 kdeadmin-4.8.1-1.fc16 kdeartwork-4.8.1-1.fc16 kdebindings-4.8.1-1.fc16 kdeedu-4.8.1-1.fc16 kdegames-4.8.1-1.fc16 kdegraphics-4.8.1-1.fc16 kdegraphics-mobipocket-4.8.1-1.fc16 kdegraphics-strigi-analyzer-4.8.1-1.fc16 kdegraphics-thumbnailers-4.8.1-1.fc16 kdelibs-4.8.1-1.fc16 kdemultimedia-4.8.1-1.fc16 kdenetwork-4.8.1-1.fc16.1 kdepim-4.8.1-2.fc16 kdepim-runtime-4.8.1-1.fc16 kdepimlibs-4.8.1-1.fc16 kdesdk-4.8.1-1.fc16 kdetoys-4.8.1-1.fc16 kdeutils-4.8.1-1.fc16 kdevelop-4.2.3-5.fc16 kdf-4.8.1-1.fc16 kfloppy-4.8.1-1.fc16 kgamma-4.8.1-1.fc16 kgeography-4.8.1-1.fc16 kgpg-4.8.1-1.fc16 khangman-4.8.1-1.fc16 kig-4.8.1-1.fc16 kimono-4.8.1-1.fc16 kiten-4.8.1-1.fc16 klettres-4.8.1-1.fc16 kmag-4.8.1-1.fc16 kmousetool-4.8.1-1.fc16 kmouth-4.8.1-1.fc16 kmplot-4.8.1-1.fc16 kolourpaint-4.8.1-1.fc16 konsole-4.8.1-1.fc16 kremotecontrol-4.8.1-1.fc16 kross-interpreters-4.8.1-1.fc16 kruler-4.8.1-1.fc16 ksaneplugin-4.8.1-1.fc16 ksecrets-4.8.1-1.fc16 ksnapshot-4.8.1-1.fc16 kstars-4.8.1-1.fc16 ktimer-4.8.1-1.fc16 ktorrent-4.2.0-1.fc16 ktouch-4.8.1-1.fc16 kturtle-4.8.1-1.fc16 kwallet-4.8.1-1.fc16 kwordquiz-4.8.1-1.fc16 libkdcraw-4.8.1-1.fc16 libkdeedu-4.8.1-1.fc16 libkexiv2-4.8.1-1.fc16 libkipi-4.8.1-1.fc16 libksane-4.8.1-1.fc16 libktorrent-1.2.0-1.fc16 marble-4.8.1-1.fc16 okular-4.8.1-1.fc16 oxygen-gtk-1.2.0-2.fc16 oxygen-gtk2-1.2.1-1.fc16 oxygen-icon-theme-4.8.1-1.fc16 parley-4.8.1-1.fc16 pykde4-4.8.1-1.fc16 qyoto-4.8.1-1.fc16 rocs-4.8.1-1.fc16 ruby-korundum-4.8.1-1.fc16 ruby-qt-4.8.1-1.fc16 smokegen-4.8.1-1.fc16 smokekde-4.8.1-1.fc16 smokeqt-4.8.1-1.fc16 step-4.8.1-1.fc16 superkaramba-4.8.1-1.fc16 svgpart-4.8.1-1.fc16 sweeper-4.8.1-1.fc16 xsettings-kde-0.12.3-2.fc16.1 kde-runtime-4.8.1-2.fc16 kde-workspace-4.8.1-2.fc16 kdeplasma-addons-4.8.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3474/akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-2.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-2.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-2.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
then log in and leave karma (feedback).
Comment 16 Fedora Update System 2012-03-14 22:29:30 EDT
Package akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdelibs-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepimlibs-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, kde-plasma-daisy-0.0.4.25-4.fc16, gwenview-4.8.1-2.fc16, kdepim-4.8.1-3.fc16, kdepim-runtime-4.8.1-2.fc16, oxygen-gtk2-1.2.2-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-2.fc16, kdeplasma-addons-4.8.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.7.1-1.fc16 analitza-4.8.1-1.fc16 ark-4.8.1-1.fc16 blinken-4.8.1-1.fc16 cantor-4.8.1-1.fc16 digikam-2.5.0-3.fc16 filelight-4.8.1-1.fc16 jovie-4.8.1-1.fc16 kaccessible-4.8.1-1.fc16 kactivities-4.8.1-1.fc16 kalgebra-4.8.1-1.fc16 kalzium-4.8.1-1.fc16 kamera-4.8.1-1.fc16 kanagram-4.8.1-1.fc16 kate-4.8.1-1.fc16 kbruch-4.8.1-1.fc16 kcalc-4.8.1-1.fc16 kcharselect-4.8.1-1.fc16 kcolorchooser-4.8.1-1.fc16 kde-baseapps-4.8.1-1.fc16 kde-l10n-4.8.1-2.fc16 kde-printer-applet-4.8.1-1.fc16 kde-wallpapers-4.8.1-1.fc16 kdeaccessibility-4.8.1-1.fc16 kdeadmin-4.8.1-1.fc16 kdeartwork-4.8.1-1.fc16 kdebindings-4.8.1-1.fc16 kdeedu-4.8.1-1.fc16 kdegames-4.8.1-1.fc16 kdegraphics-4.8.1-1.fc16 kdegraphics-mobipocket-4.8.1-1.fc16 kdegraphics-strigi-analyzer-4.8.1-1.fc16 kdegraphics-thumbnailers-4.8.1-1.fc16 kdelibs-4.8.1-1.fc16 kdemultimedia-4.8.1-1.fc16 kdenetwork-4.8.1-1.fc16.1 kdepimlibs-4.8.1-1.fc16 kdesdk-4.8.1-1.fc16 kdetoys-4.8.1-1.fc16 kdeutils-4.8.1-1.fc16 kdevelop-4.2.3-5.fc16 kdf-4.8.1-1.fc16 kfloppy-4.8.1-1.fc16 kgamma-4.8.1-1.fc16 kgeography-4.8.1-1.fc16 kgpg-4.8.1-1.fc16 khangman-4.8.1-1.fc16 kig-4.8.1-1.fc16 kimono-4.8.1-1.fc16 kiten-4.8.1-1.fc16 klettres-4.8.1-1.fc16 kmag-4.8.1-1.fc16 kmousetool-4.8.1-1.fc16 kmouth-4.8.1-1.fc16 kmplot-4.8.1-1.fc16 kolourpaint-4.8.1-1.fc16 konsole-4.8.1-1.fc16 kremotecontrol-4.8.1-1.fc16 kross-interpreters-4.8.1-1.fc16 kruler-4.8.1-1.fc16 ksaneplugin-4.8.1-1.fc16 ksecrets-4.8.1-1.fc16 ksnapshot-4.8.1-1.fc16 kstars-4.8.1-1.fc16 ktimer-4.8.1-1.fc16 ktorrent-4.2.0-1.fc16 ktouch-4.8.1-1.fc16 kturtle-4.8.1-1.fc16 kwallet-4.8.1-1.fc16 kwordquiz-4.8.1-1.fc16 libkdcraw-4.8.1-1.fc16 libkdeedu-4.8.1-1.fc16 libkexiv2-4.8.1-1.fc16 libkipi-4.8.1-1.fc16 libksane-4.8.1-1.fc16 libktorrent-1.2.0-1.fc16 marble-4.8.1-1.fc16 okular-4.8.1-1.fc16 oxygen-gtk-1.2.0-2.fc16 oxygen-icon-theme-4.8.1-1.fc16 parley-4.8.1-1.fc16 pykde4-4.8.1-1.fc16 qyoto-4.8.1-1.fc16 kde-plasma-daisy-0.0.4.25-4.fc16 gwenview-4.8.1-2.fc16 kdepim-4.8.1-3.fc16 kdepim-runtime-4.8.1-2.fc16 oxygen-gtk2-1.2.2-1.fc16 rocs-4.8.1-1.fc16 ruby-korundum-4.8.1-1.fc16 ruby-qt-4.8.1-1.fc16 smokegen-4.8.1-1.fc16 smokekde-4.8.1-1.fc16 smokeqt-4.8.1-1.fc16 step-4.8.1-1.fc16 superkaramba-4.8.1-1.fc16 svgpart-4.8.1-1.fc16 sweeper-4.8.1-1.fc16 xsettings-kde-0.12.3-2.fc16.1 kde-runtime-4.8.1-2.fc16 kde-workspace-4.8.1-2.fc16 kdeplasma-addons-4.8.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3474/kde-plasma-daisy-0.0.4.25-4.fc16,akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-2.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-2.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-2.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-3.fc16,kdepim-runtime-4.8.1-2.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-2.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.2-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
then log in and leave karma (feedback).
Comment 17 Fedora Update System 2012-03-17 20:04:07 EDT
akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepimlibs-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, kde-plasma-daisy-0.0.4.25-4.fc16, gwenview-4.8.1-2.fc16, kdepim-4.8.1-3.fc16, kdepim-runtime-4.8.1-2.fc16, oxygen-gtk2-1.2.2-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-6.fc16, kde-plasma-smooth-tasks-0.0.1-0.4.20120313hge8a97edfdebc.fc16, kdelibs-4.8.1-2.fc16, kdeplasma-addons-4.8.1-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.